:MENU
@echo off
cycles 8000
cls
echo =========================================================
echo === Nimble - A 128 Byte Intro Album by Marquee Design ===
echo =========================================================
echo 1. Starfall (32 bytes)
echo 2. Superstructure (16 bytes)
echo 3. Levtech (32 bytes) 
echo 4. Ribbons (16 bytes)
echo 5. Network (16 bytes)
echo 6. BONUS: Love & Luck (8 bytes)
echo 7. BONUS: Oscill8r (8 bytes)
echo =========================================================
CHOICE /N /C:1234567 "Please select a track:"%1
IF ERRORLEVEL ==7 GOTO INTRO7
IF ERRORLEVEL ==6 GOTO INTRO6
IF ERRORLEVEL ==5 GOTO INTRO5
IF ERRORLEVEL ==4 GOTO INTRO4
IF ERRORLEVEL ==3 GOTO INTRO3
IF ERRORLEVEL ==2 GOTO INTRO2
IF ERRORLEVEL ==1 GOTO INTRO1
GOTO END

:INTRO1
cycles=40000
intros\starfall.com
:INTRO2
intros\struct.com
:INTRO3
intros\levtech.com
:INTRO4
intros\ribbons.com
:INTRO5
intros\network.com
:INTRO6
intros\lucklove.com
:INTRO7
cycles=2000
intros\oscill8r.com

:END